minecraft:crafting
minecraft:anvil
minecraft:blasting
minecraft:brewing
minecraft:campfire
minecraft:fuel
minecraft:furnace
minecraft:smithing
minecraft:smoking
minecraft:stonecutting
jei:information
jeresources:dungeon
jeresources:enchantment
jeresources:mob
jeresources:plant
jeresources:villager
jeresources:worldgen
justenoughprofessions:professions
jeed:effects
ars_nouveau:apparatus
ars_nouveau:crush
ars_nouveau:glyph_recipe
betterendforge:alloying
betterendforge:anvil_smithing
betterendforge:infusion
iceandfire:fire_dragon_forge
iceandfire:ice_dragon_forge
iceandfire:lightning_dragon_forge
jepb:bartering
farmersdelight:cooking
farmersdelight:cutting
farmersdelight:decomposition
enchdesc:compatible_items
spartanshields:shield_banner
waystones:warp_plate
